Desktop 4 - Requisiti di sistema

Stai aggiornando da Desktop 3? Fai un backup della raccolta prima di installare Desktop 4

Lytro Desktop 4 richiede un hardware con grafica 3D accelerata. I computer prodotti prima del 2012, in particolare i portatili, non funzionano con Desktop 4.  


Consulta i problemi noti di compatibilità di seguito.

Requisiti di sistema per Windows

Minimo
  • Sistema operativo: Windows 7 a 64-bit o Windows 8 a 64-bit
  • RAM: 4 GB 
  • Processore: CPU con doppio processore
  • DirectX 10
  • Grafica:
    Intel HD Graphics 4000 o più avanzato

Requisiti consigliati
  • Sistema operativo: Windows 7 a 64-bit o Windows 8 a 64-bit
  • RAM: 8 GB
  • Processore: Intel i5 quad-core o più recente
  • DirectX 11
  • Grafica:
    • AMD Radeon 7970 o più recente
    • NVIDIA GeForce GTX 760 o più recente
Requisiti di sistema per Mac

Minimo
  • Sistema operativo: Mac OS X 10.9 o più recente
  • RAM: 4 GB
  • Processore: Intel Core 2 Duo o più recente
  • Grafica: Intel HD Graphics 4000

 

Requisiti consigliati

  • Sistema operativo: Mac OS X 10.10 o superiore
  • RAM: 8 GB
  • Processore: Intel i5 quad-core o più recente
  • GPU:
    • NVIDIA GeForce GTX 760 o più recente
    • AMD Radeon 7970 o più recente

Problemi di compatibilità noti
Ci è stato segnalato che i seguenti sistemi sono incompatibili con Lytro Desktop 4.

 

Vuoi sapere quando aggiorniamo questa pagina?
Se stai usando il browser di uno smartphone, passa al sito completo, per prima cosa.
Effettua l'accesso, poi fai clic qui per seguire questo articolo.

Commenti

Powered by Zendesk